@charset "utf-8";

body {
	margin:0;
	padding:0;
}
a {
	color:#5f1b00;
	text-decoration:underline;
}
a:hover {
	color:#c20d23;
	text-decoration:none;
}
span,p,ul,li,dl,dt,dd {
	margin:0;
	padding:0;
	list-style:none;
}
.clearfix:after {
  content: ".";  /* 新しい要素を作る */
  display: block;  /* ブロックレベル要素に */
  clear: both;
  height: 0;
  visibility: hidden;
}
#suntory_contents {
	background:url(../img/index/loading_bg.jpg) no-repeat center 35px;
}

/* === IEのJS対策(JSを切ると非表示のままなので、"display:block"に変更) ========================================== */
ul#nav li, div#content_index h1, ul#btn1 li, ul#bnr1 li, p.bnr1_bg, #cont1, #cont2 {
	display:none;
}



/* === current ========================================== */
body #top #index ul#nav li.nav1 a { /*トップページ*/
/*	background:url(../img/index/key_nav.gif) no-repeat right top;
*/}
body #top #products ul#nav li.nav2 a { /*製品一覧*/
	background-position:right -52px;
}
body #top #drink_style ul#nav li.nav3 a { /*ウイスキーのおいしい飲み方*/
	background-position:right -104px;
}
body #top #museum ul#nav li.nav4 a { /*ウイスキーミュージアム*/
	background-position:right -156px;
}
body #top #distillery ul#nav li.nav5 a { /*蒸溜所案内*/
	background-position:right -208px;
}
body #top #campaign ul#nav li.nav6 a { /*キャンペーンイベント情報*/
	background-position:right -260px;
}
body #top #mail-magazin ul#nav li.nav7 a { /*メールマガジン登録*/
	background-position:right -312px;
}
body #top #b2c ul#nav li.nav8 a { /*飲食店の方へ*/
	background-position:right -364px;
}





/* === ▼index.html▼ ========================================== */
/* === loading ========================================== */
#loading { /*読み込み中に表示させたいブロック要素のID*/
	display:none;
	width:100%;
	height:635px;
	background:url(../img/index/key_bg_01.jpg) no-repeat center top;
	text-align:center;
	z-index:0;
}
#loading p {
	width:960px;
	margin:0 auto;
	padding-top:10%;
	text-align:center;
}





/* === crumbs ========================================== */
#crumbs {
	width:100%;
	background:#000000;
	font-size:0.69em;
	color:#cccccc;
	margin-bottom:12px;
}
#crumbs div {
	width:960px;
	margin:0 auto;
	line-height:320%;
	position:relative;
}
ul#crumbs_left { /*パンくずリストエリア*/
	float:left;
	width:700px;
	margin-left:14px;
}
ul#crumbs_left li {
	float:left;
}
ul#crumbs_left li a {
	color:#cccccc;
}
ul#crumbs_left li a:hover {
	color:#ffffff;
	text-decoration:underline;
}
ul#crumbs_right { /*メルマガ・サイトマップボタンエリア*/
	float:right;
	width:220px;
	height:25px;
	position:absolute;
	bottom:0;
	right:0;
}
ul#crumbs_right li {
	float:left;
	height:25px;
	margin-left:10px;
	text-indent:-9999px;
}
ul#crumbs_right li a {
	background:url(../img/index/btn00.gif) no-repeat;
}
ul#crumbs_right li.magazine a { /*メルマガ*/
	display:block;
	width:105px;
	height:25px;
	background-position:left top;
}
ul#crumbs_right li.magazine a:hover {
	background-position:left bottom;
}
ul#crumbs_right li.sitemap a { /*サイトマップ*/
	display:block;
	width:95px;
	height:25px;
	background-position:right top;
}
ul#crumbs_right li.sitemap a:hover {
	background-position:right bottom;
}





/* === top ========================================== */
#top {
	display:block;
	width:100%;
	height:635px;
	background:url(../img/index/key_bg_01.jpg) no-repeat scroll center bottom;
}
#key {
	width:960px;
	margin:0 auto 4px;
	position:relative;
}
ul#nav { /*サイドナビエリア*/
	float:left;
	width:126px;
	height:416px;
	overflow:hidden;
}
ul#nav li {
	width:126px;
	height:52px;
}
ul#nav li a {
	display:block;
	width:126px;
	height:52px;
	margin:0;
	padding:0;
	text-indent:-9999px;
	background:url(../img/index/key_nav.gif) no-repeat;
}
ul#nav li.nav1 a { /*トップページ*/
	background-position:left top;
}
ul#nav li.nav1 a:hover {
	background-position:right top;
}
ul#nav li.nav2 a { /*製品一覧*/
	background-position:left -52px;
}
ul#nav li.nav2 a:hover {
	background-position:right -52px;
}
ul#nav li.nav3 a { /*ウイスキーのおいしい飲み方*/
	background-position:left -104px;
}
ul#nav li.nav3 a:hover {
	background-position:right -104px;
}
ul#nav li.nav4 a { /*ウイスキーミュージアム*/
	background-position:left -156px;
}
ul#nav li.nav4 a:hover {
	background-position:right -156px;
}
ul#nav li.nav5 a { /*蒸溜所案内*/
	background-position:left -208px;
}
ul#nav li.nav5 a:hover {
	background-position:right -208px;
}
ul#nav li.nav6 a { /*キャンペーン・イベント情報*/
	background-position:left -260px;
}
ul#nav li.nav6 a:hover {
	background-position:right -260px;
}
ul#nav li.nav7 a { /*メールマガジン*/
	background-position:left -312px;
}
ul#nav li.nav7 a:hover {
	background-position:right -312px;
}
ul#nav li.nav8 a { /*飲食店の方へ*/
	background-position:left bottom;
}
ul#nav li.nav8 a:hover {
	background-position:right bottom;
}
div#content_index { /*キービジュ画像・右ボタンエリア*/
	float:left;
	display:block;
	width:834px;
}
div#content_index h1 { /*キービジュエリア*/
	float:left;
	width:700px;
	height:416px;
	margin:0 4px;
	background:url(../img/index/key_h1.jpg) no-repeat left top;
	text-indent:-9999px;
}
ul#btn1 { /*右ボタンエリア*/
	float:left;
	width:126px;
	height:416px;
}
ul#btn1 li {
	width:126px;
	height:136px;
	margin:0 0 4px;
}
ul#btn1 li a {
	display:block;
	width:126px;
	height:136px;
	text-indent:-9999px;
	background:url(../img/index/key_btn.png) no-repeat;
}
ul#btn1 li.btn1 a { /*suntory whisky*/
	background-position:left top;
}
ul#btn1 li.btn1 a:hover {
	background-position:right top;
}
ul#btn1 li.btn2 a { /*jim beam*/
	background-position:left -140px;
}
ul#btn1 li.btn2 a:hover {
	background-position:right -140px;
}
ul#btn1 li.btn3 a { /*torys*/
	background-position:left bottom;
}
ul#btn1 li.btn3 a:hover {
	background-position:right bottom;
}
ul#bnr1 { /*バナーエリア*/
	width:960px;
	height:203px;
	margin:0 auto;
}
ul#bnr1 li {
	float:left;
	width:189px;
	height:203px;
	margin-right:4px;
}
ul#bnr1 li a {
	display:block;
	width:189px;
	height:203px;
	text-indent:-9999px;
	background:url(../img/index/key_bnr.png) no-repeat;
}
ul#bnr1 li.bnr1 a { /*響*/
	background-position:0 0;
}
ul#bnr1 li.bnr1 a:hover {
	background-position:0 bottom;
}
ul#bnr1 li.bnr2 a { /*山崎*/
	background-position:-193px 0;
}
ul#bnr1 li.bnr2 a:hover {
	background-position:-193px bottom;
}
ul#bnr1 li.bnr3 a { /*白州*/
	background-position:-386px 0;
}
ul#bnr1 li.bnr3 a:hover {
	background-position:-386px bottom;
}
ul#bnr1 li.bnr4 { /*角*/
	margin-right:3px;
}
ul#bnr1 li.bnr4 a {
	background-position:-579px 0;
}
ul#bnr1 li.bnr4 a:hover {
	background-position:-579px bottom;
}
ul#bnr1 li.bnr5 { /*torys*/
	width:188px;
	margin-right:0;
}
ul#bnr1 li.bnr5 a {
	background-position:right 0;
}
ul#bnr1 li.bnr5 a:hover {
	background-position:right bottom;
}
p.bnr1_bg {
	width:960px;
	height:12px;
	margin:0 auto;
	text-indent:-9999px;
	background:url(../img/index/key_bg_02.png) no-repeat;
}




/* === cont1 ========================================== */
#cont1 {
	width:100%;
	height:389px;
	background:url(../img/index/cont1_bg_01.gif) no-repeat center top;
}

#cont1 h3 { /*IMPORT/OTHERS 輸入製品/その他*/
	display:block;
	width:296px;
	height:21px;
	margin:0 auto;
	padding-top:7px;
	text-align:center;
}
#cont1 h3 a {
	display:block;
	width:296px;
	height:12px;
	margin-left:61px;
}
#cont1 h3 a img {
	display:block;
	width:296px;
	height:12px;
}

ul#btn2 { /*グローバルナビエリア*/
	width:960px;
	height:88px;
	margin:0 auto;
}
ul#btn2 li {
	float:left;
	width:160px;
	height:88px;
	text-indent:-9999px;
}
ul#btn2 li a {
	display:block;
	width:160px;
	height:88px;
	background:url(../img/index/cont1_bnr.jpg) no-repeat;
}
ul#btn2 li.btn4 a { /*ballantines*/
	background-position:0 0;
}
ul#btn2 li.btn4 a:hover {
	background-position:0 -88px;
}
ul#btn2 li.btn5 a { /*macallan*/
	background-position:-160px 0;
}
ul#btn2 li.btn5 a:hover {
	background-position:-160px -88px;
}
ul#btn2 li.btn6 a { /*glenfiddich*/
	background-position:-320px 0;
}
ul#btn2 li.btn6 a:hover {
	background-position:-320px -88px;
}
ul#btn2 li.btn7 a { /*bowmore*/
	background-position:-480px 0;
}
ul#btn2 li.btn7 a:hover {
	background-position:-480px -88px;
}
ul#btn2 li.btn8 a { /*jim beam*/
	background-position:-640px 0;
}

ul#btn2 li.btn8 a:hover {
	background-position:-640px -88px;
}
ul#btn2 li.btn9 a { /*maker's mark*/
	background-position:-800px 0;
}
ul#btn2 li.btn9 a:hover {
	background-position:-800px -88px;
}
div#whiskynews { /*ニュース一覧エリア*/
	display:block;
	width:960px;
	height:237px;
	margin:17px auto 0;
}
div#topics {
	float:left;
	width:752px;
	height:237px;
	background:url(../img/index/cont1_bg_03.jpg) no-repeat left top;
	position:relative;
}
div#topics h2 {
	width:156px;
	height:61px;
	margin:0;
	background:url(../img/index/cont1_h2.png) no-repeat left top;
	text-indent:-9999px;
	position:absolute;
	top:18px;
	left:13px;
}
div#topics p {
	width:170px;
	font-size:0.69em;
	background:url(../img/index/cont1_arrow.gif) no-repeat left center;
	padding-left:10px;
	position:absolute;
	bottom:11px;
	left:16px;
}
div#topics p a {
	color:#6a3906;
	text-decoration:underline;
}
div#topics p a:hover {
	color:#c20d23;
	text-decoration:none;
}
div#topicslist { /*ニュース一覧*/
	width: 546px;
	height: 196px;
	padding-top: 0px;

	overflow: scroll;
	overflow: hidden;
	position: absolute;
	top: 14px;
	right: 12px;
	background-color: #FFFFFF;
}
div#topicslist dl {
	width:470px;
	margin:3px 25px 0 21px;
	padding-left:15px;
	background:url(../img/index/cont1_line.gif) no-repeat left bottom;
}
div#topicslist dl#last {
	background:none;
}
div#topicslist dt {
	float:left;
	width:140px;
	font-size:0.90em;
	word-break:break-all;
}
div#topicslist dt.new {
	padding-bottom:12px;
	background:url(../img/index/cont1_new.gif) no-repeat left bottom;
}
div#topicslist dd {
	float:right;
	width:330px;
	margin-bottom:16px;
	font-size:0.72em;
	word-wrap:break-word;
}
div#topicslist dd a {
	color:#000000;
	text-decoration:underline;
}
div#topicslist dd a:hover {
	color:#c20d23;
	text-decoration:none;
}
ul#btn3 {
	float:right;
	width:201px;
	height:237px;
}
ul#btn3 li {
	display:block;
	width:201px;
	height:116px;
	margin-bottom:5px;
	text-indent:-9999px;
}
ul#btn3 li a {
	display:block;
	width:201px;
	height:116px;
	background:url(../img/index/cont1_btn.jpg) no-repeat;
}
ul#btn3 li.btn10 a { /*ウイスキーのおいしい飲み方*/
	background-position:left top;
}
ul#btn3 li.btn10 a:hover {
	background-position:right top;
}
ul#btn3 li.btn11 a { /*ウイスキーができるまで*/
	background-position:left bottom;
}
ul#btn3 li.btn11 a:hover {
	background-position:right bottom;
}





/* === cont2 ========================================== */
#cont2 {
	width:100%;
	height:523px;
	background:url(../img/index/cont2_bg_01.gif) no-repeat center top;
}
div#bar_shopping {
	width:960px;
	height:345px;
	margin:0 auto;
	background:url(../img/index/cont2_bg_02.gif) no-repeat left top;
}
dl#bar_dining { /*BRA&DININGエリア*/
	float:left;
	display:block;
	width:473px;
	height:324px;
}
dl#bar_dining dt {
	width:472px;
	height:40px;
	background:url(../img/index/cont2_ttl_01.png) no-repeat left top;
	text-indent:-9999px;
}
dd#btn4 {
	width:473px;
	height:170px;
	margin-bottom:6px;
}
dd#btn4 li {
	float:left;
	height:170px;
	text-indent:-9999px;
}
dd#btn4 li a {
	display:block;
	height:170px;
	background:url(../img/index/cont2_btn_01.jpg) no-repeat;
}
dd#btn4 li.btn12 a { /*bar-navi*/
	width:236px;
	background-position:left top;
}
dd#btn4 li.btn12 a:hover {
	width:236px;
	background-position:left bottom;
}
dd#btn4 li.btn13 a { /*suntory whisky house*/
	width:237px;
	background-position:right top;
}
dd#btn4 li.btn13 a:hover {
	width:237px;
	background-position:right bottom;
}
dd#btn5 {
	display:block;
	width:473px;
	height:108px;
}
dd#btn5 li {
	float:left;
	height:108px;
	text-indent:-9999px;
}
dd#btn5 li a {
	display:block;
	height:108px;
	background:url(../img/index/cont2_btn_03.jpg) no-repeat;
}
dd#btn5 li.btn14 a { /*whisky bottle bar*/
	width:236px;
	background-position:left top;
}
dd#btn5 li.btn14 a:hover {
	background-position:left bottom;
}
dd#btn5 li.btn15 a { /*ハイボールが飲めるお店*/
	width:237px;
	background-position:right top;
}
dd#btn5 li.btn15 a:hover {
	background-position:right bottom;
}
dl#whisky_shopping { /*WHISKY SHOPPINGエリア*/
	float:right;
	display:block;
	width:473px;
	height:324px;
}
dl#whisky_shopping dt {
	width:472px;
	height:40px;
	background:url(../img/index/cont2_ttl_02.png) no-repeat left top;
	text-indent:-9999px;
}
dd#btn6 {
	width:473px;
	height:170px;
	margin-bottom:6px;
}
dd#btn6 li {
	float:left;
	height:170px;
	text-indent:-9999px;
}
dd#btn6 li a {
	display:block;
	height:170px;
	background:url(../img/index/cont2_btn_02.jpg) no-repeat;
}
dd#btn6 li.btn16 a { /*goods bar*/
	width:236px;
	background-position:left top;
}
dd#btn6 li.btn16 a:hover {
	background-position:left bottom;
}
dd#btn6 li.btn17 a { /*suntory on-line shop*/
	width:237px;
	background-position:right top;
}
dd#btn6 li.btn17 a:hover {
	background-position:right bottom;
}
dd#btn7 {
	display:block;
	width:473px;
	height:108px;
}
dd#btn7 li {
	float:left;
	height:108px;
	text-indent:-9999px;
}
dd#btn7 li a {
	display:block;
	height:108px;
	background:url(../img/index/cont2_btn_04.jpg) no-repeat;
}
dd#btn7 li.btn18 a { /*whisky shop w*/
	width:236px;
	background-position:left top;
}
dd#btn7 li.btn18 a:hover {
	background-position:left bottom;
}
dd#btn7 li.btn19 a { /*サントリー樽ものがたり*/
	width:237px;
	background-position:right top;
}
dd#btn7 li.btn19 a:hover {
	background-position:right bottom;
}
#cont2 h3 { /*PICKUP CONTENTS*/
	display:block;
	width:960px;
	height:21px;
	margin:0 auto;
	background:url(../img/index/cont2_ttl_03.png) no-repeat left 2px;
	text-indent:-9999px;
}
ul#pickup_bnr { /*pickupバナーエリア*/
	display:block;
	width:960px;
	height:112px;
	margin:0 auto;
	background:url(../img/index/cont2_bg_03.png) no-repeat left top;
}
ul#pickup_bnr li {
	float:left;
	width:180px;
	height:75px;
	margin:18px 15px 0 0;
	background:#ffffff;
}
ul#pickup_bnr li.last {
	margin:18px 0 0;
}
ul#pickup_bnr li a {
	display:block;
	width:180px;
	height:75px;
}





/* === footer ========================================== */
#footer {
	display:block;
	width:100%;
	padding:10px 0 53px;
	font-size:0.69em;
	background:url(../img/index/footer_bg.gif) repeat-y center top;
}
#footer h3 { /*SUNTORY WHISKY SINCE1923*/
	display:block;
	width:960px;
	height:50px;
	margin:0 auto;
	background:url(../img/index/footer_ttl_01.png) no-repeat 328px top;
	text-indent:-9999px;
}
div#footer_list {
	width:960px;
	margin:77px auto 0;
}

div#left {
	float:left;
	width:783px;
}
div#left dl {
	float:left;
}
div#left dt {
	height:12px;
	text-indent:-9999px;
}
div#left dd {
	margin:9px 0 0 12px;
	color:#5f1b00;
	line-height:175%;
}
dl#list1 {
	display:block;
	width:235px;
}
dl#list1 dt { /*ウイスキーブランドサイト一覧*/
	width:235px;
	background:url(../img/index/footer_ttl_02.png) no-repeat left top;
}
#list1 ul.left {
	float:left;
	width:80px;
}
#list1 ul.right {
	float:left;
	width:100px;
}
dl#list2 {
	display:block;
	width:213px;
}
dl#list2 dt { /*ウイスキーのおいしい飲み方*/
	width:213px;
	background:url(../img/index/footer_ttl_03.png) no-repeat left top;
}
dl#list3 {
	display:block;
	width:200px;
}
dl#list3 dt { /*ウイスキーミュージアム*/
	width:200px;
	background:url(../img/index/footer_ttl_04.png) no-repeat left top;
}
dl#list4 {
	display:block;
	width:135px;
}
dl#list4 dt { /*蒸溜所案内*/
	width:135px;
	background:url(../img/index/footer_ttl_05.png) no-repeat left top;
}
div#right {
	float:right;
	width:177px;
}
div#right dt {
	height:12px;
	text-indent:-9999px;
}
div#right dd {
	margin:9px 0 0 12px;
	color:#5f1b00;
	line-height:175%;
}
dl#list5 dt { /*キャンペーン・イベント情報*/
	width:177px;
	background:url(../img/index/footer_ttl_06.png) no-repeat left top;
}
dl#list6 {
	margin:9px 0;
}
dl#list6 dt { /*メールマガジン*/
	width:177px;
	background:url(../img/index/footer_ttl_07.png) no-repeat left top;
}
dl#list7 dt { /*飲食店の方へ*/
	width:177px;
	background:url(../img/index/footer_ttl_08.png) no-repeat left top;
}
